\documentclass[french,preview,border=5pt]{standalone}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{amssymb}
\usepackage{qrcode}
\usepackage{multicol}
\usepackage{tabularx}
\usepackage[luatex]{hyperref}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}

% On rédéfinit Fiche pour n'avoir aucun bandeau
\RenewDocumentCommand\TikzFiche{}{%
}

% on redéfinit exercice
\newsavebox\EnonceBox
\renewenvironment{exerciceFiche}[1][]{%
 \setcounter{PfMAlea}{0}%
 \setcounter{PfMNbLogo}{1}%
 \useKVdefault[ClesExercices]%
 \setKV[ClesExercices]{#1}%
 \setKV[ClesExercices]{BaremeTotal=false,BaremeDetaille=false}%
 \refstepcounter{section}%
 \PfMChoixCorrection%
 \refstepcounter{PfMExo}%
 \begin{lrbox}{\EnonceBox}
}{\end{lrbox}}

\def\SolutionNow{}
\begin{document}

\begin{Maquette}[Fiche,CorrigeApres]{}\begin{exercice}
	\begin{tabular}{|p{.12\textwidth}|p{.04\textwidth}|p{.05\textwidth}|p{.05\textwidth}|p{.05\textwidth}|}
		\hline    &  $\vv{\mathrm{AB}}$ &$\vv{AE}$&$\vv{CB} $  &$\vv{AE}$    \\
		&et $\vv{EC}$&et $ \vv{DC} $    &et $\vv{DF}$  &et $\vv{CF} $   \\
		\hline Mēme direction &O &N & O&O \\
		\hline Mëme sens& O& N&  N&O\\
		\hline  Mēme norme &N & O& O&O\\
		\hline Egaux  &  N & N&N & O \\
		\hline Opposés &  N & N&O &N  \\
		\hline
	\end{tabular}
\end{exercice}
\end{Maquette}

\end{document}
